Package: denemo

Scenario: cross_unstable_main_amd64
Date: 2024-05-20 05:00:02

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on lilypond-data (= 2.24.3-1)

src:denemo (2.6.18-1) [PTS] [ctrl]
   ↓ lilypond (>= 2.24.1)
lilypond (2.24.3-1+b1) [PTS] [ctrl]
   ↓ lilypond-data (= 2.24.3-1)
MISSING